import React from 'react'
import styles from './index.module.scss'
function D4resource() {
  return (
    <div className={styles.D4resource}>
      <div className='pageTitle'>资源使用</div>
    </div>
  )
}

const MemoD4resource = React.memo(D4resource)

export default MemoD4resource
